// Attachments come in six different Types (File, Information, Issue, Check List, Event and Risk) and can
// be attached to Activities, Resources and Assignments.
// They are listed in the Attachments View which is one of the main project view types in Merlin.
"entity.Attachment"                                 = "附件";
"entity.Attachment.plural"                          = "附件";

// This is the title which an attachment gets after the user tries to delete its title.
"attachment.title.none"                             = "未命名的附件";

"MEAttachment.property.attachmentType"              = "类型";
"MEAttachment.property.attachmentType.description"  = "“类型”包含附件类型。可能的类型有检查清单、事件、文件、信息、问题与风险。";

"MEAttachment.property.holder"                      = "附属于";
"MEAttachment.property.holder.description"          = "“附加于”指出附件附在哪个物件上。";

"property.recordingDate"                            = "创建日期";
"property.recordingDate.description"                = "“创建日期”包含检查清单创建日期。这个日期可依需修改。";

"MEAttachment.property.outlineCode"                 = "代码";
"MEAttachment.property.outlineCode.description"     = "“编码”即附件所属的活动的代码。";

"MEAttachment.property.wbsCode"                     = "WBS 编码";
"MEAttachment.property.wbsCode.description"         = "“WBS 代码”即附件所属的活动的 WBS 代码。";
